<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 2 Gulp SCSS</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./dist/styles/styles.min.css">
</head>

<body>
    <header class="figma-header figma__header">
        <div class="wrapper">
            <div class="figma-header__content">
                <button class="burger">
                    <span class="burger__item"></span> 
                    </button>
                <nav class="menu">
                    <ul class="menu__list">
                        <li class="menu__item">
                            <a href="#void" class="menu__link">Home</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">About Us</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">Our Journal</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">Projects</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">news</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">features</a> </li>
                        <li class="menu__item">
                            <a href="#void" class="menu__link">contact</a> </li>
                    </ul>
                </nav>

            </div>
        </div>
    </header>
    <main>
        <section class="figma-image figma__image">
            <img src="./dist/img/intro-1200px.png" alt="рельсы" class="figma-image__img">
        </section>
        <section class="figma-post figma__post">
            <div class="wrapper">
                <h2 class="figma-post__heading heading">- our Recent posts</h2>
                <ul class="figma-post__list">
                    <li class="figma-post__item">
                        <img src="./dist/img/post1img 1.png" alt="post" class="figma-post__img">
                        <div class="figma-post__content">
                            <h3 class="figma-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="figma-post__subtitle">Photography, Journal / 9 Comments</p>
                            <p class="figma-post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </li>
                    <li class="figma-post__item">
                        <img src="./dist/img/post2img 1.png" alt="post" class="figma-post__img">
                        <div class="figma-post__content">
                            <h3 class="figma-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="figma-post__subtitle">Photography, Journal / 9 Comments</p>
                            <p class="figma-post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </li>
                    <li class="figma-post__item">
                        <img src="./dist/img/post3img 1.png" alt="post" class="figma-post__img">
                        <div class="figma-post__content">
                            <h3 class="figma-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="figma-post__subtitle">Photography, Journal / 9 Comments</p>
                            <p class="figma-post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </li>
                    <li class="figma-post__item figma-post__item--special">
                        <img src="./dist/img/post-img 1.png" alt="post" class="figma-post__img">
                        <div class="figma-post__content">
                            <h3 class="figma-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="figma-post__subtitle">Photography, Journal / 9 Comments</p>
                            <p class="figma-post__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </li>
                </ul>

            </div>
        </section>
        <section class="figma-inst figma__inst ">
            <div class="wrapper">
                <div class="figma-inst__content">
                    <h2 class="figma-inst__heading heading">- Latest Instagram Shots</h2>
                    <a href="#void" class="figma-inst__link">go to our instagram page -</a>
                </div>
                <div class="figma-inst__list">
                    <img src="./dist/img/post-1 1.png" alt="instagram-photo" class="figma-inst__img figma-inst__img--special">
                    <img src="./dist/img/post-2 1.png" alt="instagram-photo" class="figma-inst__img">
                    <img src="./dist/img/post-3 1.png" alt="instagram-photo" class="figma-inst__img">
                    <img src="./dist/img/post-4 1.png" alt="instagram-photo" class="figma-inst__img  figma-inst__img--cars">
                </div>
            </div>
        </section>
    </main>
    <footer class="figma-footer figma__footer">
        <div class="wrapper">
            <div class="figma-footer__content">
                <h2 class="figma-footer__heading heading--white">- get in touch with us -</h2>
                <p class="figma-footer__commit">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
                <ul class="figma-footer__icons">
                    <li class="social-icons__item">
                        <a href="#void"> <img src="./dist/img/RSS.png" alt="icon"></a>
                    </li>
                    <li class="social-icons__item">
                        <a href="#void"> <img src="./dist/img/Facebook.png" alt="icon"></a>
                    </li>
                    <li class="social-icons__item">
                        <a href="#void"> <img src="./dist/img/Twitter.png" alt="icon"></a>
                    </li>
                    <li class="social-icons__item">
                        <a href="#void"> <img src="./dist/img/Dribbble.png" alt="icon"></a>
                    </li>
                    <li class="social-icons__item">
                        <a href="#void"> <img src="./dist/img/Pinterest.png" alt="icon"></a>
                    </li>
                </ul>
                <p class="figma-footer__adress"> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
            </div>
        </div>
    </footer>
    <script src="./dist/scripts/scripts.min.js"></script>
</body>

</html>